Bug 1336077 - xlockmore-5.47 is available
Summary: xlockmore-5.47 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xlockmore
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-14 00:39 UTC by Upstream Release Monitoring
Modified: 2016-06-18 19:00 UTC (History)
2 users (show)

Fixed In Version: xlockmore-5.47-1.fc23 xlockmore-5.47-1.el7 xlockmore-5.47-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-02 14:56:41 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.00 KB, patch)
2016-05-14 00:39 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-14 00:39:12 UTC
Latest upstream release: 5.47
Current version/release in rawhide: 5.46-5.fc24
URL: http://www.tux.org/~bagleyd/xlock/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5192/

Comment 1 Upstream Release Monitoring 2016-05-14 00:39:44 UTC
Patching or scratch build for xlockmore-5.46 failed.

Comment 2 Upstream Release Monitoring 2016-05-14 00:39:45 UTC
Created attachment 1157439 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-14 00:39:47 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-05-23 12:44:19 UTC
adrian's xlockmore-5.47-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767881

Comment 5 Fedora Update System 2016-05-23 13:01:47 UTC
xlockmore-5.47-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-da431837a1

Comment 6 Fedora Update System 2016-05-24 02:55:30 UTC
xlockmore-5.47-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-da431837a1

Comment 7 Fedora Update System 2016-05-25 13:21:59 UTC
xlockmore-5.47-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-89ea342000

Comment 8 Fedora Update System 2016-05-25 13:35:45 UTC
xlockmore-5.47-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dd7c3e8c82

Comment 9 Fedora Update System 2016-05-26 05:01:15 UTC
xlockmore-5.47-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-89ea342000

Comment 10 Fedora Update System 2016-05-26 11:47:33 UTC
xlockmore-5.47-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dd7c3e8c82

Comment 11 Fedora Update System 2016-06-02 14:56:37 UTC
xlockmore-5.47-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-06-10 20:47:26 UTC
xlockmore-5.47-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-06-18 18:59:58 UTC
xlockmore-5.47-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.